Installion's Lion Logo

Installion.co.uk

How To Install qt-at-spi-doc On Ubuntu 15.04

To install qt-at-spi-doc just follow these instructions.

Install qt-at-spi-doc

at-spi accessibility plugin for Qt - DocumentationUbuntu 15.04doc0.3.1-5fakesync1
sudo apt-get install qt-at-spi-doc

Which will install qt-at-spi-doc and any other packages on which it depends.

Package Data

Packageqt-at-spi-doc
Version0.3.1-5fakesync1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Descriptionat-spi accessibility plugin for Qt - Documentation
Distroubuntu
Releasevivid
Repomain
Sectiondoc

Dependencies

qt-at-spi-doc is not dependent on any other packages.